org.apache.jmeter.util

## Interface LocaleChangeListener

- All Known Implementing Classes:
    FunctionHelper, GuiPackage, JMeterMenuBar, JMeterToolBar, TestBeanGUI

      public interface LocaleChangeListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `localeChanged(LocaleChangeEvent event)`

- - ### Method Detail

    - #### localeChanged

          void localeChanged(LocaleChangeEvent event)

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.